Subject: Re: LOG IN
From: Virat Joshi <[email-masked]>
To: Neeti Sharma <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 29 Jun 2019 08:54:15 +0000

Hi Neeti ,

we will check the login time of CSL to determine your attendance not cyberoam.

Kind regards,
Viraat
________________________________
From: Neeti Sharma <[email-masked]>
Sent: 29 June 2019 14:17
To: Virat Joshi
Subject: LOG IN

Hi Viraat ,

I reached office on time and logged in around 1.26 pm and when I checked on cyberoam it shows I logged in 1.45 pm .
I had to log in over n over for some  reason ,I am not sure why.
you could check my punch in time ,it was around 1.24 pm..

I am attaching  the screenshot ( shows wrong log in time)

Just wanted to let you know...

FOR SATURDAY 29th JUNE..

Thanks
SIncerely
Neeti